<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE install PUBLIC "-//Joomla! 2.5//DTD template 1.0//EN" "http://www.joomla.org/xml/dtd/2.5/template-install.dtd">
<extension version="2.5" type="template" client="site">
    <name>Spencial 1.0</name>
    <version>1.0</version>
    <creationDate>12/10/2014</creationDate>
    <author>Fabian Morales</author>
    <authorEmail>hector.akito89@gmail.com</authorEmail>
    <copyright></copyright>
    <description>Plantilla Spencial</description>
    <files>
        <filename>component.php</filename>
        <filename>favicon.ico</filename>
        <filename>index.php</filename>
        <filename>templateDetails.xml</filename>
        <folder>css</folder>
        <folder>html</folder>
        <folder>img</folder>
        <folder>js</folder>
        <folder>language</folder>
    </files>
    <positions>
    <position>debug</position>
    <position>invisible</position>
    <position>redes-header</position>
    <position>top-menu</position>
    <position>modulo-carrito</position>
    <position>banner</position>
    <position>custom1</position>
    <position>custom2</position>
    <position>sub-banner</position>
    <position>slider</position>
    <position>contenidos</position>
    <position>footer</position>    
    </positions>
</extension>
